* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	cursor: pointer;
}
div{
	cursor: pointer;
}
body {
	margin: 0;
	padding: 0;
	overflow: hidden;
	color: #fff;
	font-family: Arial, sans-serif;
}

.section {
	position: relative;
}

a {
	text-decoration: none;
	cursor: pointer
}

li {
	list-style: none
}

img {
	cursor: pointer;
	width: 100%;
	height: auto;
}


.clearfix::after {
	content: "";
	display: table;
	clear: both;
}

.fl {
	float: left !important;
}

.fr {
	float: right !important;
}

.d-none {
	display: none;
}




/* 不同section的背景色 */






/**********head开始 *********/
.head-bg {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	/* 确保 div 在其他内容上方 */
	width: 100%;
	height: 85px;
	display: flex;
	justify-content: center;
	/* 水平居中 */
	align-items: center;
	/* 垂直居中 */
	background: rgba(0, 0, 0, 0.5);
	/* 最后一位是透明度（0.5=50%） */
	transition: 1s;
	color: #fff;
	box-shadow: 3px 1px 44px 2px rgba(132, 132, 132, 0.2);

}

.head-bg a {
	color: #fff;
}

.head-bg.large {
	height: 90px;
	color: #fff;
}

.head-bg.small {
	height: 100px;
	background: #fff;
	color: #000;
}

.head-logo.logo1 {
	background-image: url("/images/logo-1.png");
}

.head-logo.logo2 {
	background-image: url("/images/logo-2.png");
}


.head {
	width: 1600px;
	height: 57px;
	font-size: 16px;

}

.head-logo {
	width: 367px;
	height: 57px;
	background-image: url("/images/logo-1.png");
}

.head-nav {
	width: 880px;
	height: 57px;
}

.head-nav-li {
	width: 80px;
	height: 57px;
	line-height: 57px;
}

.head-nav li {
	width: 120px;
	height: 57px;
	line-height: 57px;
	float: left;
	text-align: center;
	transition-duration: 0.5s;
}

.head-nav .act {
	font-size: 18px !important;
	font-weight: bold;
}

.head-nav-li {
	width: 80px !important;
	height: 57px;
	line-height: 57px;
}

/**********head结束 *********/

/**********banner开始 *********/
.swiper1 {
	width: 100%;
	height: 100vh;

}


.banner {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	/* 防止滚动条出现 */
}

.banner img {
	position: fixed;
	/* 固定在屏幕 */
	top: 0;
	left: 0;
	width: 100%;
	/* 宽度占满屏幕 */
	height: 100vh;
	/* 高度占满视口 */
	object-fit: cover;
	/* 自适应铺满 */
	z-index: -1;
}

.banner-prev {
	width: 156px !important;
	height: 156px !important;
	background-image: url("/images/banner-left.png") !important;
	left: 80px !important;
	opacity: 100 !important;
	background-size: 156px 156px !important;

}

.banner-next {
	width: 156px !important;
	height: 156px !important;
	background-image: url("/images/banner-right.png") !important;
	right: 80px !important;
	opacity: 100 !important;
	background-size: 156px 156px !important;

}

.swiper-pagination-bullet {
	width: 4px !important;
	height: 18px !important;
	background-image: url("/images/banner-dian.png") !important;
	opacity: 100 !important;
	background-size: 4px 4px !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	margin: 0 10px !important;
}

.swiper-pagination-bullet-active {
	width: 18px !important;
	height: 18px !important;
	background: url("/images/banner-yuan.png") !important;
	opacity: 100 !important;
	background-size: 18px 18px !important;
	margin-top: 50px !important;

}

.banner-xia {
	width: 100%;
	height: 16px;
	position: absolute;
	z-index: 2;
	text-align: center;
	bottom: 50px;
}

.banner-xia img {
	width: 28px;
	height: 16px;
}

/* 向下滚动提示按钮 */
.scroll-down-btn {
	position: absolute;
	bottom: 50px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10;
	color: white;
	font-size: 1rem;
	cursor: pointer;
	animation: bounce 2s infinite;
	width: 25px;
	height: 68px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s ease;
}

.scroll-down-btn:hover {
	transform: translateX(-50%) scale(1.1);
}

@keyframes bounce {

	0%,
	20%,
	50%,
	80%,
	100% {
		transform: translateY(0) translateX(-50%);
	}

	40% {
		transform: translateY(-10px) translateX(-50%);
	}

	60% {
		transform: translateY(-5px) translateX(-50%);
	}
}



/**********banner结束 *********/

/**********omd开始 *********/
.omd-bg {
	margin: 0;
	padding: 0;
	background-image: url("/images/omd-bg.png");
	background-size: cover;
	/* 使背景图片覆盖整个容器 */
	background-attachment: fixed;
	/* 固定背景图片，不随滚动条滚动 */
	background-position: center;
	/* 将背景图片定位到中心 */
	height: 100vh;
	/* 父元素高度为视口高度 */
	display: flex;
	/* 使用flexbox布局 */
	justify-content: center;
	/* 水平居中 */
	align-items: center;
	/* 垂直居中 */
}

.omd {
	width: 1600px;
	height: 500px;
	margin-top: 100px;

}

.omd-left {
	width: 60%;
	height: 500px;

}

.omd-right {
	width: 33%;
	height: 500px;
	display: flex;
	/* 使用flexbox布局 */
	justify-content: center;
	/* 水平居中 */
	align-items: center;
	/* 垂直居中 */
}

.omd-logo {
	width: 635px;
	height: 114px;
}

.omd-logo-img {
	width: 635px;
	height: 114px;
	filter: grayscale(100%);
	/* 初始状态为完全黑白 */
	transform: scale(1);
	/* 初始大小为原始大小 */
	transition: filter 1.5s ease, transform 1.5s ease;
	/* 平滑过渡效果 */
	/* 平滑过渡效果 */
}

.omd-logo:hover .omd-logo-img {
	filter: grayscale(0%);
	/* 变为彩色 */
	transform: scale(1.05);
	/* 放大到原始大小的1.1倍 */
	/* 变为彩色 */
}

/* 鼠标离开时恢复为黑白 */
.omd-logo:not(:hover) .omd-logo-img {
	filter: grayscale(100%);
	/* 变为彩色 */
	transform: scale(1);
	/* 放大到原始大小的1.1倍 */
	/* 恢复为黑白 */
}

.omd-js {
	width: 910px;
	height: auto;
	margin-top: 60px;
}

.omd-js1 {
	width: 170px;
	height: 54px;
}

.omd-js2 {
	width: 660px;
	height: 190px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 18px;
	color: #333333;
	line-height: 42px;
	border-bottom: 1px solid #adadad;

}

.omd-dj {
	width: 180px;
	height: 60px;
	background: #D33354;
	border-radius: 30px;
	margin-left: 250px;
	margin-top: 70px;
	line-height: 60px;
	text-indent: 30px;
	transition-duration: 2s;
}

.omd-dj span {
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 17px;
	color: #FFFFFF;

}

.omd-dj i {
	transition-duration: 2s;
}

.omd-dj:hover {
	width: 200px;
}

.omd-dj:not(:hover) {
	width: 180px;
}

.omd-dj:hover .fa-play {
	padding-left: 20px;
}

.omd-dj:not(:hover) .fa-play {
	padding-left: 0;
}

.omd-sz {
	width: 420px;
	height: 420px;
}

.omd-sz li {
	width: 160px;
	height: 100px;
	border-bottom: 1px solid #fff;

}

.omd-sz li dt {
	width: 160px;
	height: 55px;
	font-size: 34px;
	font-weight: bold;
	color: #fff;
	line-height: 55px;
	/*transform: scaleY(1.2);
	 垂直拉伸 1.5 倍 */
	position: relative;
	/* 设置为相对定位 */
	display: inline-block;
	transition-duration: 0.5s;
}

.omd-sz li .col {
	color: #D33354 !important;
}

.omd-sz li dt i {
	position: absolute;
	/* 设置为绝对定位 */
	top: 0;
	/* 调整为文字的右上角位置 */
	font-size: 15px;
	/* 根据需要调整图标大小 */

}

.omd-sz li dd {
	width: 160px;
	height: 40px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 42px;
}

/**********omd结束 *********/



/**********kecheng开始 *********/
.kecheng-bg {
	margin: 0;
	padding: 0;
	background-image: url("/images/kecheng-bg.png");
	background-size: cover;
	/* 使背景图片覆盖整个容器 */
	background-attachment: fixed;
	/* 固定背景图片，不随滚动条滚动 */
	background-position: center;
	/* 将背景图片定位到中心 */
	height: 100vh;
	/* 父元素高度为视口高度 */
	display: flex;
	/* 使用flexbox布局 */
	justify-content: center;
	/* 水平居中 */
	align-items: center;
	/* 垂直居中 */
}

.kecheng {
	width: 100%;
	height: 640px;

}

.kecheng-left {
	width: 22%;
	height: 640px;
	display: flex;
	/* 使用flexbox布局 */
	justify-content: center;
	/* 水平居中 */
	align-items: center;
}

.kecheng-right {
	width: 75%;
	height: 540px;
	margin-top: 100px;
	overflow: hidden;
}

.kecheng-left ul {
	width: 200px;
	height: 640px;

}

.kecheng-left ul li {
	width: 200px;
	color: #fff;
}
.kecheng-left ul li dt{
	width: 200px;
	height: 40px;
	font-size: 16px;
	line-height: 43px;
	 transition-duration: 0.5s;
	
}
.kecheng-left-img{
	width: 40px;
	height: 40px;
	background: url("/images/kecheng-yq2.png") no-repeat center center;
	 transition-duration: 0.2s;
}
.kecheng-hua{
	font-size: 18px!important;
}
.kecheng-hua .kecheng-left-img{
	background: url("/images/kecheng-yq1.png") no-repeat center center!important;
	 transition-duration: 0.2s;
}
.kecheng-left ul li dd{
	width: 40px;
	height: 90px;
	position:relative;
	margin-top: 10px;
}
.kecheng-left ul li dd::before{
	 content:'';
	  position:absolute;
	  left:50%;              /* 水平居中 */
	  top:0;
	  bottom:0;              /* 通高 */
	  width:1px;             /* 线宽 */
	  background:#fff;       /* 黑色 */
	  transform:translateX(-50%); /* 精确对准中心 */
}
.kecheng-left-1{
	width: 200px;
	height: 150px;
	color: #fff;

}
.kecheng-left-2{
	width: 200px;
	height: 150px;
	color: #fff;

}
.kecheng-left-3{
	width: 200px;
	height: 40px;
	color: #fff;

}


/*************
.swiper2{
	width: 100%;
	height: 640px;
}
.swiper2 .swiper-slide{
	width: 568px;
}
.swiper3{
	width: 100%;
	height: 640px;
}
.swiper3 .swiper-slide{
	width: 568px!important;
}
.swiper4{
	width: 100%;
	height: 640px;
}
.swiper4 .swiper-slide{
	width: 568px!important;
}
.swiper5{
	width: 100%;
	height: 640px;
}
.swiper5 .swiper-slide{
	width: 568px!important;
}
.swiper6{
	width: 100%;
	height: 640px;
}
.swiper6 .swiper-slide{
	width: 568px!important;
}
**************/
.kecheng-prev {
	width: 41px !important;
	height: 41px !important;
	background-image: none !important;
	opacity: 100 !important;
	border-radius: 50%;
}

.triangle-left {
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 15px solid #6e6462;
	/* 三角形的颜色 */
	margin-left: -5px;
}

.kecheng-next {
	width: 41px !important;
	height: 41px !important;
	background-image: none !important;
	opacity: 100 !important;
	border-radius: 50%;
}

.triangle-right {
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 15px solid #6e6462;
	/* 三角形的颜色 */
	margin-left: 5px;
}

.kecheng-act {
	background: #D33354 !important;
}

.kecheng-act .triangle-left {
	border-right: 15px solid #fff !important;
}

.kecheng-act .triangle-right {
	border-left: 15px solid #fff !important;
}

.swiper-button-lock {
	display: block !important;
}

.swiper-button-prev::after,
.swiper-button-next::after {
	content: '' !important;
	/* 移除默认的箭头内容 */
}

.kecheng-bt {
	width: 120px;
	height: 43px;
	position: relative;
	bottom: -43px;
	left: 200px;
}

.kc-img {
	width: 100%;
	height: auto;
}

.kc-js {
	width: 100%;
	height: 170px;
	background: #fff;
}

.kc-js1 {
	width: 90%;
	height: auto;
	margin: auto;
	padding-top: 30px;
}

.kc-js1 dt {
	width: 70%;
	height: 30px;
	line-height: 30px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 29px;
	color: #000000;
}

.kc-js1 dd {
	width: 30%;
	height: 30px;
	line-height: 30px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 29px;
	color: #A3A3A3;
	border-left: 2px solid #A3A3A3;
	text-indent: 18px;
}

.kc-js2 {
	width: 90%;
	height: 20px;
	line-height: 20px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 17px;
	color: #A3A3A3;
	margin: auto;
	margin-top: 15px;
}

.js-xian {
	width: 100%;
	height: 1px;
	background: #D7D7D7;
	margin-top: 20px;
}

.kc-js3 {
	width: 90%;
	height: 20px;
	line-height: 20px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 17px;
	color: #000000;
	margin: auto;
	margin-top: 15px;
}
.kecheng-right .swiper-slide{
	background: #fff!important;
}
/**********kecheng结束 *********/
/**********teacher开始 *********/
.teacher-bg {
	margin: 0;
	padding: 0;
	background-image: url("/images/teacher-bg.png");
	background-size: cover;
	/* 使背景图片覆盖整个容器 */
	background-attachment: fixed;
	/* 固定背景图片，不随滚动条滚动 */
	background-position: center bottom;
	/* 将背景图片定位到中心 */
	height: 100vh;
	/* 父元素高度为视口高度 */
	display: flex;
	/* 使用flexbox布局 */
	justify-content: center;
	/* 水平居中 */
	align-items: center;
	/* 垂直居中 */
}

.teacher {
	width: 1600px;
	height: 730px;
}

.section-title {
	width: 1600px;
	height: 70px;

}

.section-title-left {
	width: 200px;
	height: 70px;
}

.section-title-right {
	width: 50px;
	height: 70px;
	display: flex;
	justify-content: center;
	/* 水平居中 */
	align-items: center;
	/* 垂直居中 */
}

.section-title-right img {
	width: 24px;
	height: 4px;
}

.section-title dt {
	height: 28px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 28px;
	color: #000000;
	line-height: 42px;
}

.section-title dd {
	height: 19px;
	font-family: Arial;
	font-weight: 400;
	font-size: 19px;
	color: #888888;
	line-height: 42px;
}

.teacher-body {
	width: 1310px;
	height: 660px;
	margin: auto;
	margin-top: 20px;
}

.teacher-body li {
	width: 317px;
	height: 660px;
}

.teacher-body li dt {
	width: 317px;
	height: 548px;
}

.teacher-body li dt img {
	width: 100%;
	/* 图片宽度占满容器 */
	transition: transform 0.3s ease-in-out;
	/* 平滑过渡效果 */
}

.teacher-body li :hover img {
	transform: scale(1.1);
}

.teacher-body li dd {
	width: 276px;
	height: 41px;
	margin: auto;
	margin-top: 28px;

}

.teacher-body li dd img {
	transition: transform 0.3s ease-in-out;
	/* 平滑过渡效果 */
}

/**********teacher结束 *********/

/**********quest开始 *********/
.quest-bg {
	margin: 0;
	padding: 0;
	background: #fff;
	background-size: cover;
	/* 使背景图片覆盖整个容器 */
	background-attachment: fixed;
	/* 固定背景图片，不随滚动条滚动 */
	background-position: center;
	/* 将背景图片定位到中心 */
	height: 100vh;
	/* 父元素高度为视口高度 */
	display: flex;
	/* 使用flexbox布局 */
	justify-content: center;
	/* 水平居中 */
	align-items: center;
	/* 垂直居中 */
}

.quest {
	width: 1600px;
	height: 530px;
	color: #000;
}
.quest-body {
	width: 1380px;
	height: 430px;
	margin: auto;
	margin-top: 20px;
}
.quest-body li {
	width: 325px;
	height: 430px;
	border-radius: 10px;
	box-shadow: 1px 1px 6px rgba(0, 0, 0, .3);
	
}
.quest-body-li1{
	float: left;
}
.quest-body-li2{
	float: left;
	margin-left: 26px;
}
.quest-body-li3{
	float: left;
	margin-left: 26px;
}
.quest-body-li4{
	float: right;
}
.quest-body li dt{
	font-weight: bold;
	color: #E0224D;
	width: 245px;
	height: 65px;
	margin: auto;
	margin-top: 18px;
	font-size: 22px;

}
.quest-body li dd{
	color: #000;
	width: 245px;
	height: 310px;
	margin: auto;
	margin-top: 10px;
	font-size: 16px;
	overflow-y:auto;

}
/**********quest结束 *********/

/**********zuopin开始 *********/
.zuopin-bg {
	margin: 0;
	padding: 0;
	background: #fff;
	background-size: cover;
	/* 使背景图片覆盖整个容器 */
	background-attachment: fixed;
	/* 固定背景图片，不随滚动条滚动 */
	background-position: center;
	/* 将背景图片定位到中心 */
	height: 100vh;
	/* 父元素高度为视口高度 */
	display: flex;
	/* 使用flexbox布局 */
	justify-content: center;
	/* 水平居中 */
	align-items: center;
	/* 垂直居中 */
}

.zuopin {
	width: 1600px;
	height: 700px;
	color: #000;
}

.zuopin-title {
	width: 1380px;
	height: 70px;
	margin: auto;
	border-top: 1px solid #efefef;
	margin-top: 85px;
}

.zuopin-title ul {
	width: 460px;
	height: 70px;
	margin: auto;
}

.zuopin-title ul li {
	width: 115px;
	height: 70px;
	line-height: 70px;

}

.zuopin-title ul li dt {
	width: 75px;
	height: 5px;

}

.zuopin-col {
	width: 75px;
	height: 5px;
	background: #D33354;
	border-radius: 3px;
	padding-bottom: 2px;
	position: relative;
	bottom: 2px;
}

.zuopin-title ul li dd {
	width: 75px;
	height: 60px;
	line-height: 60px;
	font-weight: 400;
	font-size: 19px;
	color: #6D6D6D;
	text-align: center;
}

.zuopin-body {
	width: 1380px;
	height: 438px;
	margin: auto;
	margin-top: 20px;
}

.zuopin-body li {
	width: 325px;
	height: 138px;
}

.zuopin-body-li1 {
	float: left;
}

.zuopin-body-li2 {
	float: left;
	margin-left: 26px;
}

.zuopin-body-li3 {
	float: left;
	margin-left: 26px;
}

.zuopin-body-li4 {
	float: right;
}

.zuopin-body li img {
	width: 100%;
	/* 图片宽度占满容器 */
	transition: transform 0.3s ease-in-out;
	/* 平滑过渡效果 */
}

.zuopin-body li:hover img {
	transform: scale(1.1);
}

/**********zuopin结束 *********/

/**********hj开始 *********/
.hj-bg {
	margin: 0;
	padding: 0;
	background: #f6f6f6;
	background-size: cover;
	/* 使背景图片覆盖整个容器 */
	background-attachment: fixed;
	/* 固定背景图片，不随滚动条滚动 */
	background-position: center;
	/* 将背景图片定位到中心 */
	height: 100vh;
	/* 父元素高度为视口高度 */
	display: flex;
	/* 使用flexbox布局 */
	justify-content: center;
	/* 水平居中 */
	align-items: center;
	/* 垂直居中 */
}

.hj {
	width: 1600px;
	height: 700px;
	color: #000;
}

.hj-body {
	width: 1600px;
	height: 600px;
	margin-top: 20px;
	overflow: hidden;
}

.swiper7 {
	width: 100%;
	height: 600px;
}

.swiper7 .hj-img1 {
	width: 100%;
	height: auto;
	background-image: url("/images/hj1.png");
	background-size: 100% 100%;
}

.swiper7 .omd-dj {
	margin-top: 480px !important;
	margin-left: 50px;
}

.swiper7 .fa {
	color: #fff !important;
}

.swiper7 .hj-img2 {
	width: 100%;
	height: auto;
	background-image: url("/images/hj2.png");
	background-size: 100% 100%;
}

.swiper7 .hj-img2 {
	width: 100%;
	height: auto;
	background-image: url("/images/hj2.png");
	background-size: 100% 100%;
}

.swiper7 .hj-img3 {
	width: 100%;
	height: auto;
	background-image: url("/images/hj3.png");
	background-size: 100% 100%;
}

.swiper7 .hj-img4 {
	width: 100%;
	height: auto;
	background-image: url("/images/hj4.png");
	background-size: 100% 100%;
}

.swiper7 .hj-img5 {
	width: 100%;
	height: auto;
	background-image: url("/images/hj5.png");
	background-size: 100% 100%;
}

.swiper7 .hj-img6 {
	width: 100%;
	height: auto;
	background-image: url("/images/hj6.png");
	background-size: 100% 100%;
}

.swiper7 .hj-img7 {
	width: 100%;
	height: auto;
	background-image: url("/images/hj7.png");
	background-size: 100% 100%;
}

.swiper7 .hj-img8 {
	width: 100%;
	height: auto;
	background-image: url("/images/hj8.png");
	background-size: 100% 100%;
}



.swiper-scrollbar {
	width: 1600px !important;
	height: 3px !important;
	bottom: unset !important;
	left: unset !important;
	margin: auto;
}

.swiper-scrollbar-horizontal {
	bottom: unset !important;
	left: unset !important;
}

.swiper-scrollbar-drag {
	height: 5px !important;
	background: #D33354 !important;
}

/**********hj结束 *********/

/**********huodong开始 *********/
.hd-bg {
	margin: 0;
	padding: 0;
	background: #efefef;
	background-size: cover;
	/* 使背景图片覆盖整个容器 */
	background-attachment: fixed;
	/* 固定背景图片，不随滚动条滚动 */
	background-position: center;
	/* 将背景图片定位到中心 */
	height: 100vh;
	/* 父元素高度为视口高度 */
	display: flex;
	/* 使用flexbox布局 */
	justify-content: center;
	/* 水平居中 */
	align-items: center;
	/* 垂直居中 */
}

.hd {
	width: 1600px;
	height: 700px;
	color: #000;
}

.hd-body {
	width: 1442px;
	height: 500px;
	margin: auto;
	margin-top: 50px;
	overflow: hidden;
}
.hd-body dt{
	width: 1442px;
	height: 245px;
}
.hd-body dd{
	width: 1442px;
	height: 245px;
	margin-top: 10px;
}
.hd-body li{
	width: 353px;
	height: 245px;
	position: relative;
	transition-duration: 1s;
}
.hd-body li:hover{
	background-size: 105% 105%!important;
		
}
.hd-body  li p{
	width: 353px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	position: absolute;
	bottom: 0;
	
}
.hd-col{
	display: none;
}
.hd-li1{
	background-image: url("/images/hd1.png");
	background-size: 100% 100%;	
}
.hd-li2{
	background-image: url("/images/hd2.png");
	background-size: 100% 100%;	
	margin-left: 10px;
}
.hd-li3{
	background-image: url("/images/hd3.png");
	background-size: 100% 100%;	
	margin-left: 10px;
}
.hd-li4{
	background-image: url("/images/hd4.png");
	background-size: 100% 100%;	
}
.hd-li5{
	background-image: url("/images/hd5.png");
	background-size: 100% 100%;	
}
.hd-li6{
	background-image: url("/images/hd6.png");
	background-size: 100% 100%;	
	margin-left: 10px;
}
.hd-li7{
	background-image: url("/images/hd7.png");
	background-size: 100% 100%;	
	margin-left: 10px;
}
.hd-li8{
	background-image: url("/images/hd8.png");
	background-size: 100% 100%;	
}


/* 每张图片条 */
.hd-li {
	position: relative;
	float: left;
	height: 100%;
	cursor: pointer;
	overflow: hidden;
}

.hd-li img {
	display: block;
	height: 100%;
	width: auto;
}

/* 标题遮罩 */
.hd-li span {
	position: absolute;
	left: 0;
	bottom: 250px;
	width: 100%;
	height: 100px;

	color: #fff;
	padding: 10px;
	font-size: 14px;
	transition: transform .3s;
}

.hd-li.active span {
	display: none;
}

.hd-li span dt {
	width: 100%;
	height: 33px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 25px;
	color: #000;
	line-height: 33px;
	text-align: center;
}

.hd-li span dd {
	width: 38px;
	height: 38px;
	background: #FFFFFF;
	border-radius: 50%;
	color: #000;
	text-align: center;
	line-height: 38px;
	font-size: 22px;
	margin: auto;
	margin-top: 20px;
	opacity: 1;
	position: relative;
	text-indent: 4px;
}

.hd-li:not(.active) img {
	opacity: 0.3;
	transition: opacity 0.4s;
}

/**********huodong结束 *********/


.foot-bg {
	margin: 0;
	padding: 0;
	background: #efefef;
	background-size: cover;
	/* 使背景图片覆盖整个容器 */
	background-attachment: fixed;
	/* 固定背景图片，不随滚动条滚动 */
	background-position: center;
	/* 将背景图片定位到中心 */
	height: 100vh;
	/* 父元素高度为视口高度 */
	display: flex;
	/* 使用flexbox布局 */
	justify-content: center;
	/* 水平居中 */
	align-items: center;
	/* 垂直居中 */
	flex-wrap: wrap;
}

.zxzx {
	width: 1150px;
	height: 180px;
	color: #000;
	position: absolute;
	bottom: 500px;

}

.zxzx-left {
	width: 330px;
	height: 180px;

}

.zxzx-right {
	width: 670px;
	height: 180px;
}

.zxzx-title {
	width: 330px;
	height: 60px;
}

.zxzx-title dt {
	width: 330px;
	height: 30px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 28px;
	line-height: 30px;
	color: #6D6D6D;
}

.zxzx-title dd {
	width: 330px;
	height: 20px;
	font-family: Arial;
	line-height: 20px;
	font-weight: 400;
	font-size: 19px;
	color: #CBCBCB;
	margin-top: 10px;
}

.zxzx-left .omd-dj {
	margin-top: 40px !important;
	margin-left: unset !important;
	color: #fff !important;
}

.zxzx-right input {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #b8b8b8;
	height: 40px;
	outline: none;
	font-size: 20px;
	color: #b9b9b9;
    text-indent:8px;
}

.zxzx-1 {
	width: 670px;
	height: 20px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 19px;
	color: #454545;
}

.zxzx-2 {
	width: 670px;
	height: 40px;
	line-height: 40px;
	margin-top: 30px;
}

.zxzx-2 input {
	width: 312px;
}

.zxzx-2 dt {
	width: 312px;
	height: 40px;
}

.zxzx-2 dd {
	width: 312px;
	height: 40px;
}

.zxzx-3 {
	width: 670px;
	height: 40px;
	margin-top: 30px;
}

.zxzx-3 select {
	width: 670px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #b8b8b8;
	height: 40px;
	outline: none;
	font-size: 20px;
	color: #b9b9b9;
    text-indent:8px;
}

.zxzx-tj {
	width: 180px;
	height: 60px;
	border-radius: 30px;
	margin-top: 30px;
	line-height: 60px;
}

.zxzx-tj input {
	border: none;
	width: 180px;
	height: 60px;
	line-height: 60px;
	border-radius: 30px;
	color: #fff;
	background: #D33354;
	font-size: 17px;
	text-align: center;
}

.foot {
	width: 100%;
	height: 400px;
	color: #000;
	background: #000;
	position: absolute;
	bottom: 0;
}

.footer {
	width: 1600px;
	height: 200px;
	border-bottom: 1px solid #fff;
	margin: auto;
	margin-top: 90px;
}

.footer-logo {
	width: 329px;
	height: 51px;
}

.foot-nav {
	width: 320px;
	height: 51px;
	margin-left: 60px;
	display: flex;
	gap: 50px;
	line-height: 51px;
}

/* 单个图标容器 */
.icon-wrapper {
	position: relative;
	width: 17px;
	height: 17px;
}

/* 图标本身 */
.icon {
	width: 17px;
	height: 17px;
	cursor: pointer;
}

/* 二维码：默认隐藏，位置在图标正下方 */
.qr {
	position: absolute;
	top: 100%;
	/* 贴在图标底边 */
	left: 50%;
	transform: translateX(-50%);
	margin-top: 20px;
	/* 与图标留一点空隙 */
	width: 150px;
	height: 150px;
	display: none;
	z-index: 9;
}

/* 鼠标悬停时显示二维码 */
.icon-wrapper:hover .qr {
	display: block;
}

.foot-hd {
	width: 665px;
	height: 51px;
}

.foot-hd li {
	width: 95px;
	height: 51px;
	line-height: 51px;
	text-align: center;
	font-size: 17px;
}

.foot-hd li a {
	color: #fff;
}

.foot-bq {
	width: 1600px;
	height: 50px;
	line-height: 50px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 13px;
	color: #FFFFFF;
	margin: auto;
}